+ Allow
  + autoscaling
    + DescribeScalingProcessTypes
    + DescribePolicies
    + DescribeNotificationConfigurations
    + DescribeMetricCollectionTypes
    + DescribeLoadBalancers
    + DescribeAutoScalingInstances
    + DescribeScalingActivities
    + DescribeScheduledActions
    + DescribeLoadBalancerTargetGroups
    + DescribeLifecycleHooks
    + DescribeAutoScalingNotificationTypes
    + DescribeAdjustmentTypes
    + DescribeAutoScalingGroups
    + DescribeTags
    + DescribeTerminationPolicyTypes
    + DescribeLaunchConfigurations
    + DescribeAccountLimits
    + DescribeLifecycleHookTypes
  + ebs
    + GetSnapshotBlock
    + ListChangedBlocks
    + ListSnapshotBlocks
  + ec2
    + DescribeInstances
    + DescribeSnapshots
    + DescribeHostReservationOfferings
    + DescribeTrafficMirrorSessions
    + DescribeExportImageTasks
    + DescribeTrafficMirrorFilters
    + DescribeVolumeStatus
    + DescribeScheduledInstanceAvailability
    + DescribeVolumes
    + DescribeFpgaImageAttribute
    + DescribeExportTasks
    + DescribeReservedInstancesListings
    + DescribeCapacityReservations
    + DescribeSpotFleetRequestHistory
    + DescribeVpcClassicLinkDnsSupport
    + DescribeSnapshotAttribute
    + DescribeIdFormat
    + DescribeFastSnapshotRestores
    + DescribeVolumeAttribute
    + DescribeImportSnapshotTasks
    + DescribeVpcEndpointServicePermissions
    + DescribeTransitGatewayAttachments
    + DescribeScheduledInstances
    + DescribeImageAttribute
    + DescribeFleets
    + DescribeReservedInstancesModifications
    + DescribeSubnets
    + DescribeMovingAddresses
    + DescribeFleetHistory
    + DescribePrincipalIdFormat
    + DescribeFlowLogs
    + DescribeRegions
    + DescribeTransitGateways
    + DescribeVpcEndpointServices
    + DescribeSpotInstanceRequests
    + DescribeVpcAttribute
    + ExportClientVpnClientCertificateRevocationList
    + DescribeTrafficMirrorTargets
    + DescribeTransitGatewayRouteTables
    + DescribeAvailabilityZones
    + DescribeNetworkInterfaceAttribute
    + DescribeVpcEndpointConnections
    + DescribeInstanceStatus
    + DescribeHostReservations
    + DescribeBundleTasks
    + DescribeIdentityIdFormat
    + DescribeClassicLinkInstances
    + DescribeVpcEndpointConnectionNotifications
    + DescribeSecurityGroups
    + DescribeFpgaImages
    + DescribeVpcs
    + DescribeStaleSecurityGroups
    + DescribeAggregateIdFormat
    + ExportClientVpnClientConfiguration
    + DescribeByoipCidrs
    + DescribePlacementGroups
    + DescribeInternetGateways
    + SearchTransitGatewayRoutes
    + GetLaunchTemplateData
    + DescribeSpotDatafeedSubscription
    + DescribeAccountAttributes
    + DescribeNetworkInterfacePermissions
    + DescribeReservedInstances
    + DescribeNetworkAcls
    + DescribeRouteTables
    + DescribeEgressOnlyInternetGateways
    + DescribeLaunchTemplates
    + DescribeVpcPeeringConnections
    + DescribeReservedInstancesOfferings
    + GetTransitGatewayAttachmentPropagations
    + DescribeFleetInstances
    + DescribeVpcEndpointServiceConfigurations
    + DescribePrefixLists
    + DescribeInstanceCreditSpecifications
    + DescribeVpcClassicLink
    + GetTransitGatewayRouteTablePropagations
    + DescribeInstanceTypes
    + DescribeVpcEndpoints
    + DescribeElasticGpus
    + DescribeVpnGateways
    + DescribeAddresses
    + DescribeInstanceAttribute
    + GetCapacityReservationUsage
    + DescribeDhcpOptions
    + DescribeSpotPriceHistory
    + DescribeNetworkInterfaces
    + GetTransitGatewayRouteTableAssociations
    + DescribeIamInstanceProfileAssociations
    + DescribeTags
    + DescribeLaunchTemplateVersions
    + DescribeImportImageTasks
    + DescribeNatGateways
    + DescribeCustomerGateways
    + DescribeSpotFleetRequests
    + DescribeHosts
    + DescribeImages
    + DescribeSpotFleetInstances
    + DescribeSecurityGroupReferences
    + DescribePublicIpv4Pools
    + DescribeTransitGatewayVpcAttachments
    + DescribeConversionTasks
  + eks
    + DescribeFargateProfile
    + ListClusters
    + ListTagsForResource
    + DescribeNodegroup
    + ListNodegroups
    + DescribeCluster
    + ListUpdates
    + ListFargateProfiles
    + DescribeUpdate
  + elasticloadbalancing
    + DescribeLoadBalancerPolicyTypes
    + DescribeLoadBalancers
    + DescribeLoadBalancerPolicies
    + DescribeInstanceHealth
    + DescribeLoadBalancerAttributes
    + DescribeTags
